cURL
curl --request GET \ --url https://vpos.payven.com.tr/api/v1/checkout/sessions/{sessionId} \ --header 'Authorization: Bearer <token>'
{ "message": "<string>", "isSuccess": true, "code": "<string>", "data": { "sessionId": "<string>", "tenantId": "<string>", "merchantId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "externalMerchantId": "<string>", "merchantName": "<string>", "amount": 123, "currency": "<string>", "allowedInstallments": [ 123 ], "description": "<string>", "externalId": "<string>", "basketId": "<string>", "customerEmail": "<string>", "customerPhone": "<string>", "metadata": {}, "status": "<string>", "transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z", "paymentMode": "Non3D", "allowPreAuth": true, "isTestSession": true, "attemptCount": 123, "maxAttempts": 123, "successUrl": "<string>", "cancelUrl": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.payven.com.tr/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
OK
Show child attributes